# nxdtest | pythonic package setup
from setuptools import setup

setup(
    name        = 'nxdtest',
    version     = '0.0.0.dev1',
    description = 'Tox-like tool to run tests for a project under Nexedi testing infrastructure',
    url         = 'https://lab.nexedi.com/kirr/nxdtest',
    license     = 'GPLv3+ with wide exception for Open-Source',
    author      = 'Nexedi',
    author_email= 'kirr@nexedi.com',

    keywords    = 'Nexedi testing infrastructure tool tox',

    packages    = [],
    install_requires = ['erp5.util'],

    scripts     = ['nxdtest'],

    classifiers = [_.strip() for _ in """\
        Development Status :: 3 - Alpha
        Intended Audience :: Developers
        Topic :: Utilities\
    """.splitlines()]
)
